{
  "look_id": "kdaakaliillulora",
  "look_name": "Kdaakaliillulora",
  "character_id": "k/da_all_out_akali",
  "positive": "akali, league_of_legends, k/da_(league_of_legends), multicolored_hair, long_hair, ponytail, blue_eyes, eyebrow_cut, earrings, choker, crop_top, cropped_jacket, fingerless_gloves, midriff, belt, pants, shoes, makeup, nail_polish, iridescent_clothes",
  "negative": "short_hair, red_eyes, skirt, dress, mask, bad_anatomy",
  "lora": {
    "lora_name": "Illustrious/Looks/KDAAkaliIlluLoRA.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Allout, akli",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "League of Legends",
    "origin_type": "Video Game",
    "nsfw": false
  }
}